<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStripSeparator1.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripSeparator1.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 6</value>
  </data>
  <metadata name="toolStripSeparator2.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <data name="toolStripSeparator2.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 6</value>
  </data>
  <metadata name="toolStripSeparator4.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <data name="toolStripSeparator4.Size" type="System.Drawing.Size, System.Drawing">
    <value>183, 6</value>
  </data>
  <data name="toolStripSeparator3.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 6</value>
  </data>
  <metadata name="menuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="menuStrip.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="menuStrip.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>None</value>
  </data>
  <data name="skinPackToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 22</value>
  </data>
  <data name="skinPackToolStripMenuItem.Text" xml:space="preserve">
    <value>Skin Pack</value>
  </data>
  <data name="texturePackToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 22</value>
  </data>
  <data name="texturePackToolStripMenuItem.Text" xml:space="preserve">
    <value>Texture Pack</value>
  </data>
  <data name="mashUpPackToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 22</value>
  </data>
  <data name="mashUpPackToolStripMenuItem.Text" xml:space="preserve">
    <value>Mash-Up Pack</value>
  </data>
  <data name="newToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4yMfEgaZUAAADuSURBVFhH7ZbB
        CsMgEERDbv5A/v83e2jNTmCKGdegJk0heHgUn7vrKBQyxRj/iivJPM9WMTWjc45wJeAwhAghVJEG1nkl
        XNkziLCvtteXphFCfQ08nOi+4kvTeFL1NfBQ/BLuefjS9NkAADOwPnpNX14UADBEaV4mNnkygN34Y/1v
        AgeWZXll9So2eTLAEVm9ik2a7g1Qgn9t9bvFV/4gAOZdHgB1RPeUEeAZAeBr0d4R4JIACuqI7ikjwDMD
        tDACNAfo/Sou0fQ9wGKvoQfO8i61W6SkTXi+XtLLgOwcFSna3It3c+LKO3HlfcRpBa3JBjU5E8DiAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="newToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 22</value>
  </data>
  <data name="newToolStripMenuItem.Text" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="openToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4yMfEgaZUAAABGSURBVDhPYxgc
        4P8Chv8YeKWUIFSaMPi/W+r//1MapOGTOixQ7UADsCkgAkO1jxoAAtgkicFQ7cPCAGLB////wXgwAQYG
        AOrUrx4HdAXuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="openToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+O</value>
  </data>
  <data name="openToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 22</value>
  </data>
  <data name="openToolStripMenuItem.Text" xml:space="preserve">
    <value>Open</value>
  </data>
  <data name="recentlyOpenToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAT
        qwAAE6sBnBsJ0QAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAHkSURBVFhH1ZfN
        KwVRGIevBRslZUtZsPG1kEhZ21hYKfkTpMTCwoqF4l+QNbKysraU8rW1ZEEUpcg3v2fMYXLn471zz+12
        n3q6c8685z3vzJy65xRqhT45LidyytheWTKD8lR+efJEDkgTTP4kGXgj9+ROThlLDnI9SlMR7sm3ZCMd
        ZUKObUnOYzrS6JHuyX1M7iDXrSR3Nx1JsGgI4tX5hpzkZo5EWLkE8f18Q05yM0cipRYwG2qhIgW8h1qo
        SAHEooXYAliR93I5aBUXMCy5Pxe0ivFSwKv8lGMyWkCLvAjbizKOsguABcmNOzkdXhO8G14fyAYZB/fR
        QmIBddJNdh7+noW/FNUukyAGLSQWANHXjR/SfZY0XHxb0EontQAYkm/SJV2TWRxKYi9l1t9uZgGwLgm6
        lvV0ZNAs9yVjHuSoTMJUAOthRrYGLRss0E1J8hc5JeMwFZAXCl+VTMDaWZL/qWgBjnnJAmaiFToimD/B
        iGwKWvmYlM/yKmj9YSqARUTQRtDKT4fs/Ln8xVQANwki2De1UUDVt2RuU8oGslKb0i460uAQQSBbaR9F
        kMNty4/oyILDA4cI9yZ4dXy/PDLWPTk5+6UJiuAQwUAf8uTmyaOwY2LRsHLzyNjUg0iVKBS+AWAi5w3z
        cKwSAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="recentlyOpenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 22</value>
  </data>
  <data name="recentlyOpenToolStripMenuItem.Text" xml:space="preserve">
    <value>Recently open</value>
  </data>
  <data name="saveToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4yMfEgaZUAAADfSURBVDhPYxg8
        IEt7+/x6k9t/lxQ++v/2zUc4vnv11f+Dq+79v3DgyX+QHBAwgDAGAGkGYrAiZAOOrX36v9zg/P95ebfA
        ciA1uAwAS6IbcGLdS7g4zAAQhmpDAJjEjIS7/1+//AA34MH1d2BDLh98DZYjaECN0bX/BTpHsGKQHEED
        iMVQbQgAEtw39zmK/7FhkBqcBoD8+vjh8//nz1zFikFysECFakMAmAEvnr35f//OY6wYJEdTA/6CJLH5
        GxlDDfgL1YYAWdpb52+bdf0vNr8jY5AaULKHahtwwMAAAPeIxBbbnvcfAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="saveToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+S</value>
  </data>
  <data name="saveToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 22</value>
  </data>
  <data name="saveToolStripMenuItem.Text" xml:space="preserve">
    <value>Save</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="saveToolStripMenuItem.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="saveAsToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+Shift+S</value>
  </data>
  <data name="saveAsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 22</value>
  </data>
  <data name="saveAsToolStripMenuItem.Text" xml:space="preserve">
    <value>Save As</value>
  </data>
  <data name="saveAsToolStripMenuItem.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="closeToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAn
        WwAAJ1sB4ns9eAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAANoSURBVHhe7Zs7
        j01RGIbH/U6EKIRGFAoVnYIECXG/K/wG0dMpNQqRoJWIW4KIRCgURKIgKJQqChEFkaBweZ9ikpM975o5
        Z+9vrb0l+0meZs6Z/a3vnX1de81YT09PT08ZlsoT8ry8Jm/W8IrcLv8r5siz8rv8G+AfeVz+FyyTT6Vr
        pIlss/Owy7+UroGmpgLYIt/Ib/K2XC5bYbF8Id3gm8ohcExW2S1/ysHvct4ozkL5TA4OZNBP8r6snuCG
        kZPgNlnFNY9fZVHmyyeyOpBxr0sCiiTVPL6SxZgrH0k3ELwhZ8hIJmuen2+WRZgt2a3dQPCOnCUj2Sl/
        SFfvl9wni0BjNOgGgg8kAUUy2V8eT8oisEuza7tBIIcEh0YkUzWPR2V2psur0g0AuRJEn/Am2+0HzR7A
        NHlJuuL4XC6SkQzbPGYNgOYvSlcYufRwFxjJKM1j1gBOS1cUczQ/1aXO/TxbABvlb+mKvpU8/EQyVfN8
        7j7LFsA96Qq+kytkJMM0D+7zLAFwUuMGo1rsvVwpIxm2eXDfyRLAJumK7ZCRjNI8uO8dkeEckK7YPBnF
        qM1zRXLfzRIAG3XFGEQEde7tUwEcluHkDKDugw13o+53sgTARl2xpgHUbR5SARyS4aQCYBB1adI88DDm
        fjdLAGzUFasbQNPmoRMB1JnliWgeUgEclOFEBRDVPMyUbjtZAmCjrtgoAUQ2D6kAuGcJJxUAgxiG6OaB
        6Ti3vSwBpO4EhwkgR/PQiQCmmu3N1TykAtgvw6kTQM7mgdlmt+0sAfBKqlqI5lL3AaM+2NShaABL5Gc5
        WOiudJRoHooGAMwJ8Mqbl468fnazQKWaBxZfuDpND63a5D7mq6QC2CuLU7p54K2Tq1c8gDaah04E0Fbz
        kApgjyxCm80D85GudpEA2m4eWgugC80DS3LcGCIvtRPoSvNQPIAuNQ+pAHbJcLrWPCyQbjzhAXSxeSgS
        AMtPU/f26FZtlmKVdGPaKsNg7a0rMi4LJtrijHRjWivDYOGxKzLoa/lY8oRYXd4aLTWoRU03lo+yycua
        CdySrlBXPSdDYck5qTMHwOFAwq5wF/wgo9coTWC9/CLdANqU2aoNsgir5UPpBtKGrEhdI4uzTp6SF+Rl
        WfefoUaRGtSiJrUZQ09PT0/P6IyN/QP3CwGw14CDlAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="closeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 22</value>
  </data>
  <data name="closeToolStripMenuItem.Text" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="closeToolStripMenuItem.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="closeAllToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 22</value>
  </data>
  <data name="closeAllToolStripMenuItem.Text" xml:space="preserve">
    <value>Close all</value>
  </data>
  <data name="exitToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAEkSURBVFhH7ZfN
        asJAFEbzEoo/b6QU36a6LhR8IzdKlVJoQTd24WuUtpuu9Dsjs5FI594ZCEQPHHBg7s2XxISb6k4CE7mW
        v/KYKHtf5IPMYi7rDmDxWbrgzGnwJx/lQKbC3qmklh5jaYbLTjGNvFBLj1VYGfmRFPfDykdP0uM7rIxQ
        iLm4+7QmAI8jmikVwE0rAizkVnbDykiJABycHp/SHKJEgI7cS/ocpOmd8l+AjYx7Un2XycSia3gCfMhk
        YlEOl7eAV3MyJQLsJD0a+xNyyRt9DLNoTYA3+Xr+aaNUAHefxgPEkcwyjF4ylPT4CisjDBEU5wylM0mP
        ZVgZ4aOCYkZrQuSM5SPpgo8KGuT4JLPgo4K5ntG67gB1spfL7j7zW6GqTtAaslLCb2cpAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="exitToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 22</value>
  </data>
  <data name="exitToolStripMenuItem.Text" xml:space="preserve">
    <value>Exit</value>
  </data>
  <data name="fileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>37, 20</value>
  </data>
  <data name="fileToolStripMenuItem.Text" xml:space="preserve">
    <value>File</value>
  </data>
  <data name="quickChangeToolStripMenuItem.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="quickChangeToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 12460 characters]
        Q7rFLf4f69+2SFS1CrsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="quickChangeToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+Q</value>
  </data>
  <data name="quickChangeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>192, 22</value>
  </data>
  <data name="quickChangeToolStripMenuItem.Text" xml:space="preserve">
    <value>Quick Change</value>
  </data>
  <data name="editToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>39, 20</value>
  </data>
  <data name="editToolStripMenuItem.Text" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="openPckManagerToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAA
        qAAAAKgBefSzxgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAHrSURBVFhH7dZB
        KCVxAMfxhyinTbQHXOyFLW1JbW1tkshBIuHi4LxtOWhbm/ZkLw6iOEgpJyUHJScUUqK4bBSrlCthV3bb
        k13f3zP/Z+b5z/PGvMfl/epTM/znP795b95/JpJJEilHD/p8tCMfaUkF/uL/A5aQlujKdYJ52K5eDqAx
        DUh5PkGTq4hfOqEx6ygIIAvWvMUYJrAJTb7h7MswqmGSjT1oXBDnaIYnRbiC7QA3jSmGSSV0HxwFcI1D
        eFILnWAR9T4moTEjCJNL/LzdvEsdNPlUdM+el/iNP2iCraTNG7i/91iBGqxgBz+gAmfOvug++Ar3wd+g
        cUFNwyRW4AS2wfG6YKIb7zNmMJukU2gefYJKrID+qLvY9lORRmjMPnLw2KxC87yK7sUV+K6NBFmDxo3D
        thjZfEAJTEIV0NqQzJIcTx97IZRQBZQq9MJ2tTZaGTW3WWxCFwiaIWhuPS2VTIFMAVPgFy7wD7t4tgJa
        /N7jyQuYryCWMAX0gGqB3iNeoBW5UEyBj9BJt5z9MngSpsA76PhR9DvbKqGYAm56C8qDJ/rHYwuUQk/T
        brQ526+hmAKaexlzUOF7CVMgUeLvAd9o0DE6UmwBmtt8Jb7Zhgamg17d3C+v1ugO/oLBFBuA3gMzSZBI
        5Ab5tjecGDuUzgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="openPckManagerToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>161, 22</value>
  </data>
  <data name="openPckManagerToolStripMenuItem.Text" xml:space="preserve">
    <value>Pck Manager</value>
  </data>
  <data name="wavBinkaToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>145, 22</value>
  </data>
  <data name="wavBinkaToolStripMenuItem.Text" xml:space="preserve">
    <value>Wav -&gt; Binka</value>
  </data>
  <data name="binkaWavToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>145, 22</value>
  </data>
  <data name="binkaWavToolStripMenuItem.Text" xml:space="preserve">
    <value>Binka -&gt; Wav</value>
  </data>
  <data name="convertMusicFilesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>161, 22</value>
  </data>
  <data name="convertMusicFilesToolStripMenuItem.Text" xml:space="preserve">
    <value>Audio Converter</value>
  </data>
  <data name="miscToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAA6pJREFUeF7tms9vDVEYhouqpFZVRFpdd+cPkFphQeKPqIUfSVl0Y9OQWNpXE/ak
        SEhYkEjZUFZERCxtCaKKWKDe787jpNftmTlzz4x0rvMkb3Lzzfu9c8690zkz0+lLJBKJRCKRqIOVlZUx
        6Yb0WSqL9dyUxolrFhq4Tf6DFMtHaYzY5qBB2y9fFdeIbQ4adDeHvY8lYpsDA3dQDoY2B+XmwLgdlIOh
        zUG5OTBuB+VgaHNQbg6M20E5GNoclP8N2l/M+r3eKHc9IWNV6/d6I+x6QqYq1+/1RvH1hEy9cNj7KL6e
        wNizME0/+HoWpukHX8/CNP3gK8NeWq13IivVStT+aPUjz6R0S/pmDUXQ5qBcG+zGQbmIr5LNaZK2YmQe
        lA5K56V70hvpu9QGdgfl2mA3DsqrsTHaWO9KNvYD0iD2RKIIHS7T0h5pA6XGY3NhTtOU/Mj0h7fSFem4
        ZGfbXdIWbOsWGyNjtTGfkK5KNpcW2PzgC4Y2B+XaYDcOysHQ5gdfMLQ5KNcGu3FQDoY2P/jKMEGr9e7L
        SrUStT9a/eDrWZimH3x18Ez6kX3M5af0PPtYPUzTD74qeS0dJnumVclnBu9+6UWrUiGWnQu+KrBHUGek
        AaIte6N0X/LxUNqE3fz90jHpnVQJRPvBF8ttaZjINlQfkeyXfSktSA+kV5IdKSPY2lB9WLojRUOkH3yx
        XCCuMiwzi46DOD/4YrHDfyuR0SjL7kzfW3AsRPrBVwUniYzGsrLIeIj0g68KFoiMRll2nqgEIv3gi+WX
        dITIaJR1iMxoiPSDL5aLxFWGZWbRcRDnB18M9ixxB3EdaJvdrp6WnkhfkH0+JXlvt7Vtu2TP9qIgzg++
        GOaI6kDbRqW8y1y7XB7F3oG2zbZcERDlB18ZHkmXpLOSPVEeIqoN1e2XD7nGty9hzSNB9SHpqHROuiw9
        lkpBlB98ZeinNRf57LAPZYq2XOTbnNnDodUPvmBoK0TWp1lHEIu0FYI/GNr84AuGtkJkXc46glimrRD8
        wdDmB18wtBUia5kvIPi1OPzB0OYHXzC0FSJrY/4Eyr4gEXoStHU+lLpOgp9o9SOTvVBUBluKbEmypcmW
        qLxl0Ja4IszjHqKsRvVtUswyOE+UH5nGJbud7ZZZojrQNrsQyvsSii6E5lqu7rDb6d1E5SOjvSl2Xerm
        fSG7XF3zaZChbQPSlLQo2YnRZL+k1db85Q1t2ykF/cv+L5akeSls8olEIpFIJP4T+vp+A8lMcFIN42ej
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="miscToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 20</value>
  </data>
  <data name="miscToolStripMenuItem.Text" xml:space="preserve">
    <value>Tools</value>
  </data>
  <data name="checkForUpdatesToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 21627 characters]
        K3ANLsLn8X78PnbO/g1Jkur3n7f7fzqu9+PCod89AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="checkForUpdatesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>205, 22</value>
  </data>
  <data name="checkForUpdatesToolStripMenuItem.Text" xml:space="preserve">
    <value>Check for updates</value>
  </data>
  <data name="aboutToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 22145 characters]
</value>
  </data>
  <data name="aboutToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>205, 22</value>
  </data>
  <data name="aboutToolStripMenuItem.Text" xml:space="preserve">
    <value>About</value>
  </data>
  <data name="howToMakeABasicSkinPackToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>312, 22</value>
  </data>
  <data name="howToMakeABasicSkinPackToolStripMenuItem.Text" xml:space="preserve">
    <value>How to make a basic skin pack</value>
  </data>
  <data name="howToMakeACustomSkinModelToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>312, 22</value>
  </data>
  <data name="howToMakeACustomSkinModelToolStripMenuItem.Text" xml:space="preserve">
    <value>How to make a custom skin model</value>
  </data>
  <data name="howToMakeCustomSkinModelsbedrockToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>312, 22</value>
  </data>
  <data name="howToMakeCustomSkinModelsbedrockToolStripMenuItem.Text" xml:space="preserve">
    <value>How to make a custom skin model (bedrock)</value>
  </data>
  <data name="howToMakeCustomMusicToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>312, 22</value>
  </data>
  <data name="howToMakeCustomMusicToolStripMenuItem.Text" xml:space="preserve">
    <value>How to make custom music</value>
  </data>
  <data name="howToInstallPcksDirectlyToWiiUToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>312, 22</value>
  </data>
  <data name="howToInstallPcksDirectlyToWiiUToolStripMenuItem.Text" xml:space="preserve">
    <value>How to install pcks directly to Wii U</value>
  </data>
  <data name="pckCenterReleaseToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>312, 22</value>
  </data>
  <data name="pckCenterReleaseToolStripMenuItem.Text" xml:space="preserve">
    <value>PCK Center Release</value>
  </data>
  <data name="howPCKsWorkToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>312, 22</value>
  </data>
  <data name="howPCKsWorkToolStripMenuItem.Text" xml:space="preserve">
    <value>How PCKs work</value>
  </data>
  <data name="videosToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAKdJREFUOE+1
        jzEKwzAQBNUEXKQIBOwifcgTUvkDbt2p9qP0Ev1E31FYkVXOx2FLRRYWi7NnTnZ/z/MxZPY7aguhbZlq
        myQafL+ubRINshCwnO0kFqi3HkpwWOf7DkC1RBfvx9slV4ElscqbxBiz9/4nwOBIQjCEUL7FswhwDYAp
        JVMiN0oYs/ILiCXRIGHOwVQBoiXsKSgjJdzaBMpQ0g3KEOoG++PcBx9PFJGNjU4vAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="videosToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>205, 22</value>
  </data>
  <data name="videosToolStripMenuItem.Text" xml:space="preserve">
    <value>Tutorials</value>
  </data>
  <data name="toNobledezJackToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>233, 22</value>
  </data>
  <data name="toNobledezJackToolStripMenuItem.Text" xml:space="preserve">
    <value>Nobledez (Original Developer)</value>
  </data>
  <data name="toPhoenixARCDeveloperToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>233, 22</value>
  </data>
  <data name="toPhoenixARCDeveloperToolStripMenuItem.Text" xml:space="preserve">
    <value>PhoenixARC (Developer)</value>
  </data>
  <data name="forMattNLContributorToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>233, 22</value>
  </data>
  <data name="forMattNLContributorToolStripMenuItem.Text" xml:space="preserve">
    <value>MattNL (Other Developer)</value>
  </data>
  <data name="donateToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 25543 characters]
        kY/Km+XpwsV80BpbBAAA0+x/l/j/AAeMeP7JfuVAAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="donateToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>205, 22</value>
  </data>
  <data name="donateToolStripMenuItem.Text" xml:space="preserve">
    <value>Support a Developer</value>
  </data>
  <data name="joinDevelopmentDiscordToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 10057 characters]
        Cs5dFhd+aXrNRw2H5LzWvHn/D/e/AtvFP2EQAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="joinDevelopmentDiscordToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>205, 22</value>
  </data>
  <data name="joinDevelopmentDiscordToolStripMenuItem.Text" xml:space="preserve">
    <value>Developer Discord Server</value>
  </data>
  <data name="trelloBoardToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>205, 22</value>
  </data>
  <data name="trelloBoardToolStripMenuItem.Text" xml:space="preserve">
    <value>Trello Board</value>
  </data>
  <data name="settingsToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 27768 characters]
        W1gAAAAASUVORK5CYII=
</value>
  </data>
  <data name="settingsToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Alt+S</value>
  </data>
  <data name="settingsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>205, 22</value>
  </data>
  <data name="settingsToolStripMenuItem.Text" xml:space="preserve">
    <value>Settings</value>
  </data>
  <data name="helpToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAeRJREFUeF7tzjGOIzEMAEH//9N3SaEzwzLH2plAFTZEUq/jOI7jOI5f+beZM8/l
        n9s481z+uY0zz+Wf2zjzHP4VeRtnIt/HPyJv40zk+/hH5G2ciXwf/4i8jTOR/467kW/jG5H3cSfybXwj
        8j7uRL6Nb0Tex53It/GNyL9jb+RlxsasWWYs8pw9kZcZG7NmmbHIc/ZEXmZszJplxiLP2RN5mbExa5YZ
        izxnT+RlxiK/5VnkZcYiz9kTeZmxyG95FnmZschz9kReZizyW55FXmYs8pw9kZcZi/yWZ5GXGYs8Z0/k
        bZyJvMxY5Dl7Im/jTORlxiLP2RN5G2ciLzMWec6eyNs4E3mZschz9kS+zLqPPF9mLPKcPZEvs+4jz5cZ
        izxnT+TLrPvI82XGIs/ZE/ky6z7yfJmxyHP2RL7MusiXWRd5zp7Il1kX+TLrIs/ZE/mxfDPynD2RH8s3
        I8/ZE/mxfDPynD2RH8s3I8/ZE/ky6yJfZl3kOXsiX2Zd5Musi/w79kb+mvHIXzMeeR93In/NeOSvGY+8
        jzuRb+MbkfdxJ/JtfCPy33E38jbORL6Pf0TexpnI9/GPyNs4E/k+/hF5G2ciP4d/bePMc/nnNs48l39u
        48xz+ec2zhzHcRzHcVz0ev0HFtq118xXwn0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="helpToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 20</value>
  </data>
  <data name="helpToolStripMenuItem.Text" xml:space="preserve">
    <value>Help</value>
  </data>
  <data name="menuStrip.Location" type="System.Drawing.Point, System.Drawing">
    <value>14, 3</value>
  </data>
  <data name="menuStrip.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>0, 6, 60, 0</value>
  </data>
  <data name="menuStrip.Size" type="System.Drawing.Size, System.Drawing">
    <value>326, 24</value>
  </data>
  <data name="menuStrip.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="menuStrip.Text" xml:space="preserve">
    <value>MainMenuStrip</value>
  </data>
  <data name="&gt;&gt;menuStrip.Name" xml:space="preserve">
    <value>menuStrip</value>
  </data>
  <data name="&gt;&gt;menuStrip.Type" xml:space="preserve">
    <value>System.Windows.Forms.MenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;menuStrip.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;menuStrip.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="labelVersion.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="labelVersion.Location" type="System.Drawing.Point, System.Drawing">
    <value>18, 11</value>
  </data>
  <data name="labelVersion.Size" type="System.Drawing.Size, System.Drawing">
    <value>116, 19</value>
  </data>
  <data name="labelVersion.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="labelVersion.Text" xml:space="preserve">
    <value>PCK Studio: 1.3.3.7</value>
  </data>
  <data name="&gt;&gt;labelVersion.Name" xml:space="preserve">
    <value>labelVersion</value>
  </data>
  <data name="&gt;&gt;labelVersion.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;labelVersion.Parent" xml:space="preserve">
    <value>StartPage</value>
  </data>
  <data name="&gt;&gt;labelVersion.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="label5.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>572, 11</value>
  </data>
  <data name="label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>81, 19</value>
  </data>
  <data name="label5.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="label5.Text" xml:space="preserve">
    <value>Whats New?</value>
  </data>
  <data name="label5.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleCenter</value>
  </data>
  <data name="&gt;&gt;label5.Name" xml:space="preserve">
    <value>label5</value>
  </data>
  <data name="&gt;&gt;label5.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;label5.Parent" xml:space="preserve">
    <value>StartPage</value>
  </data>
  <data name="&gt;&gt;label5.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="ChangelogRichTextBox.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="ChangelogRichTextBox.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 8.25pt</value>
  </data>
  <data name="ChangelogRichTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>593, 0</value>
  </data>
  <data name="ChangelogRichTextBox.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>0, 0, 30, 30</value>
  </data>
  <data name="ChangelogRichTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>423, 558</value>
  </data>
  <data name="ChangelogRichTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="ChangelogRichTextBox.Text" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;ChangelogRichTextBox.Name" xml:space="preserve">
    <value>ChangelogRichTextBox</value>
  </data>
  <data name="&gt;&gt;ChangelogRichTextBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.RichTextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ChangelogRichTextBox.Parent" xml:space="preserve">
    <value>StartPage</value>
  </data>
  <data name="&gt;&gt;ChangelogRichTextBox.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="pckOpen.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>None</value>
  </data>
  <data name="pckOpen.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="pckOpen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 86949 characters]
</value>
  </data>
  <data name="pckOpen.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="pckOpen.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="pckOpen.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>20, 20, 20, 20</value>
  </data>
  <data name="pckOpen.Size" type="System.Drawing.Size, System.Drawing">
    <value>534, 558</value>
  </data>
  <data name="pckOpen.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>Zoom</value>
  </data>
  <data name="pckOpen.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="&gt;&gt;pckOpen.Name" xml:space="preserve">
    <value>pckOpen</value>
  </data>
  <data name="&gt;&gt;pckOpen.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pckOpen.Parent" xml:space="preserve">
    <value>StartPage</value>
  </data>
  <data name="&gt;&gt;pckOpen.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="StartPage.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 38</value>
  </data>
  <data name="StartPage.Size" type="System.Drawing.Size, System.Drawing">
    <value>1016, 558</value>
  </data>
  <data name="StartPage.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="StartPage.Text" xml:space="preserve">
    <value>Start Page</value>
  </data>
  <data name="&gt;&gt;StartPage.Name" xml:space="preserve">
    <value>StartPage</value>
  </data>
  <data name="&gt;&gt;StartPage.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroTabPage, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;StartPage.Parent" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;StartPage.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="tabControl.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="tabControl.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 30</value>
  </data>
  <data name="tabControl.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>0, 0, 0, 0</value>
  </data>
  <data name="tabControl.Size" type="System.Drawing.Size, System.Drawing">
    <value>1024, 600</value>
  </data>
  <data name="tabControl.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;tabControl.Name" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;tabControl.Type" xml:space="preserve">
    <value>PckStudio.Controls.CustomTabControl, PCK-Studio, Version=7.0.0.2, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;tabControl.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;tabControl.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="editorTab.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>None</value>
  </data>
  <metadata name="label11.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>433, 71</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="label11.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;label11.Name" xml:space="preserve">
    <value>label11</value>
  </data>
  <data name="&gt;&gt;label11.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;label11.Parent" xml:space="preserve">
    <value>editorTab</value>
  </data>
  <data name="&gt;&gt;label11.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="editorTab.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 38</value>
  </data>
  <data name="editorTab.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 50, 5, 7</value>
  </data>
  <data name="editorTab.Size" type="System.Drawing.Size, System.Drawing">
    <value>1016, 558</value>
  </data>
  <data name="editorTab.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;editorTab.Name" xml:space="preserve">
    <value>editorTab</value>
  </data>
  <data name="&gt;&gt;editorTab.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroTabPage, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>53</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>None</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>1064, 660</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 222589 characters]
        AP//AAA=
</value>
  </data>
  <data name="$this.MinimumSize" type="System.Drawing.Size, System.Drawing">
    <value>1064, 660</value>
  </data>
  <data name="$this.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>20, 30, 20, 30</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterParent</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator1.Name" xml:space="preserve">
    <value>toolStripSeparator1</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator2.Name" xml:space="preserve">
    <value>toolStripSeparator2</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator4.Name" xml:space="preserve">
    <value>toolStripSeparator4</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator4.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator3.Name" xml:space="preserve">
    <value>toolStripSeparator3</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;fileToolStripMenuItem.Name" xml:space="preserve">
    <value>fileToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;fileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;newToolStripMenuItem.Name" xml:space="preserve">
    <value>newToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;newToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;skinPackToolStripMenuItem.Name" xml:space="preserve">
    <value>skinPackToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;skinPackToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;texturePackToolStripMenuItem.Name" xml:space="preserve">
    <value>texturePackToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;texturePackToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;mashUpPackToolStripMenuItem.Name" xml:space="preserve">
    <value>mashUpPackToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;mashUpPackToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;openToolStripMenuItem.Name" xml:space="preserve">
    <value>openToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;openToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;recentlyOpenToolStripMenuItem.Name" xml:space="preserve">
    <value>recentlyOpenToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;recentlyOpenToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;saveToolStripMenuItem.Name" xml:space="preserve">
    <value>saveToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;saveToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;saveAsToolStripMenuItem.Name" xml:space="preserve">
    <value>saveAsToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;saveAsToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;closeToolStripMenuItem.Name" xml:space="preserve">
    <value>closeToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;closeToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;closeAllToolStripMenuItem.Name" xml:space="preserve">
    <value>closeAllToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;closeAllToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;exitToolStripMenuItem.Name" xml:space="preserve">
    <value>exitToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;exitToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;editToolStripMenuItem.Name" xml:space="preserve">
    <value>editToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;editToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;quickChangeToolStripMenuItem.Name" xml:space="preserve">
    <value>quickChangeToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;quickChangeToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;miscToolStripMenuItem.Name" xml:space="preserve">
    <value>miscToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;miscToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;openPckManagerToolStripMenuItem.Name" xml:space="preserve">
    <value>openPckManagerToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;openPckManagerToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;convertMusicFilesToolStripMenuItem.Name" xml:space="preserve">
    <value>convertMusicFilesToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;convertMusicFilesToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;wavBinkaToolStripMenuItem.Name" xml:space="preserve">
    <value>wavBinkaToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;wavBinkaToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;binkaWavToolStripMenuItem.Name" xml:space="preserve">
    <value>binkaWavToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;binkaWavToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;helpToolStripMenuItem.Name" xml:space="preserve">
    <value>helpToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;helpToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;checkForUpdatesToolStripMenuItem.Name" xml:space="preserve">
    <value>checkForUpdatesToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;checkForUpdatesToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;aboutToolStripMenuItem.Name" xml:space="preserve">
    <value>aboutToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;aboutToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;videosToolStripMenuItem.Name" xml:space="preserve">
    <value>videosToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;videosToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;howToMakeABasicSkinPackToolStripMenuItem.Name" xml:space="preserve">
    <value>howToMakeABasicSkinPackToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;howToMakeABasicSkinPackToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;howToMakeACustomSkinModelToolStripMenuItem.Name" xml:space="preserve">
    <value>howToMakeACustomSkinModelToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;howToMakeACustomSkinModelToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;howToMakeCustomSkinModelsbedrockToolStripMenuItem.Name" xml:space="preserve">
    <value>howToMakeCustomSkinModelsbedrockToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;howToMakeCustomSkinModelsbedrockToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;howToMakeCustomMusicToolStripMenuItem.Name" xml:space="preserve">
    <value>howToMakeCustomMusicToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;howToMakeCustomMusicToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;howToInstallPcksDirectlyToWiiUToolStripMenuItem.Name" xml:space="preserve">
    <value>howToInstallPcksDirectlyToWiiUToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;howToInstallPcksDirectlyToWiiUToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pckCenterReleaseToolStripMenuItem.Name" xml:space="preserve">
    <value>pckCenterReleaseToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;pckCenterReleaseToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;howPCKsWorkToolStripMenuItem.Name" xml:space="preserve">
    <value>howPCKsWorkToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;howPCKsWorkToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;donateToolStripMenuItem.Name" xml:space="preserve">
    <value>donateToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;donateToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toNobledezJackToolStripMenuItem.Name" xml:space="preserve">
    <value>toNobledezJackToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;toNobledezJackToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toPhoenixARCDeveloperToolStripMenuItem.Name" xml:space="preserve">
    <value>toPhoenixARCDeveloperToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;toPhoenixARCDeveloperToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;forMattNLContributorToolStripMenuItem.Name" xml:space="preserve">
    <value>forMattNLContributorToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;forMattNLContributorToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;joinDevelopmentDiscordToolStripMenuItem.Name" xml:space="preserve">
    <value>joinDevelopmentDiscordToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;joinDevelopmentDiscordToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;trelloBoardToolStripMenuItem.Name" xml:space="preserve">
    <value>trelloBoardToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;trelloBoardToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;settingsToolStripMenuItem.Name" xml:space="preserve">
    <value>settingsToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;settingsToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>MainForm</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>MetroFramework.Forms.MetroForm, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
</root>